.tp-caption.black_2 {
font-size:34px;
font-weight:300;
font-family:Roboto;
color:#000;
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.blue_capture {
text-decoration:none;
background-color:transparent;
text-shadow:none;
color:#a62193;
text-transform: uppercase;
font-size:45px !important;
font-weight:500;
/*font-family:Roboto;*/
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.paragraph {
text-decoration:none;
background-color:transparent;
text-shadow:none;
font-size:15px;
line-height:20px;
color:#000 !important;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.Layer2_1 {
/*font-size:60px;*/
/*font-weight:300;*/
/*font-family:Roboto;*/
color:#a62193;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(44, 166, 217);
border-style:none;
}

.tp-caption.Layer2_2 {
/*font-size:40px;
font-weight:300;
font-family:Roboto;*/
color:#000;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(77, 77, 77);
border-style:none;
}

.tp-caption.Layer2_3 {
/*font-size:18px;
font-weight:300;
font-family:arial;*/
color:#a62193;
text-decoration:none;
letter-spacing:2px;
background-color:transparent;
border-width:0px;
border-color:rgb(153, 153, 153);
border-style:none;
}

.tp-caption.Layer3_2 {
/*font-size:65px;
font-weight:300;
font-family:Roboto;*/
letter-spacing:3px;
color:#000;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(59, 59, 59);
border-style:none;
}

.tp-caption.Layer3_3 {

color:#a62193;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(44, 166, 217);
border-style:none;
}

.tp-caption.Layer3_4 {
font-size:18px;
font-weight:300;
font-family:Arial;
color:#a2a2a2;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(162, 162, 162);
border-style:none;
}

.tp-caption.Layer3_5 {

color:#000;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(59, 59, 59);
border-style:none;
}

